Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
JoinRequest Struct Reference
epid » common » types

Join request. More...

`#include <epid/common/types.h>`

## Data Fields
G1ElemStr | F
| an element in G1
FpElemStr | c
| an integer between [0, p-1]
FpElemStr | s
| an integer between [0, p-1]

## Detailed Description

Join request.

Join request: (F, c, s)

The documentation for this struct was generated from the following file:

- epid/common/types.h